# Quipper
>*Tiny beast, unaligned*
>___
>- **Armor Class** 13
>- **Hit Points** 1 (1d4 - 1)
>- **Speed** 0 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|2 (-4)|16 (+3)|9 (-1)|1 (-5)|7 (-2)|2 (-4)|
>___
>- **Senses** darkvision 60 ft., passive Perception 8
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Blood Frenzy.*** The quipper has advantage on melee attack rolls against any creature that doesn't have all its hit points.  
>
>***Water Breathing.*** The quipper can breathe only underwater.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 1 piercing damage.

## Quipper

A quipper is a carnivorous fish with sharp teeth.

Quippers can adapt to any aquatic environment, including cold subterranean lakes. They frequently gather in swarms; the statistics for a swarm of quippers appear later in this appendix.